/**
 * Form validation rules and types.
 * @module data/validation-rules
 */
import type { RuleFunc } from "../data/semantic-types";
export declare function registerRule(name: string, fn: RuleFunc, defaultPrompt: string): void;
/** Must be called after DOM is initailized. Like in sveltekit rotes/layout.ts load(). */
export declare function extendValidationRules(): void;
